Tíquete #15

Mailmanページのロゴ
: 2002-03-28 22:28 Última Atualização: 2002-04-05 02:07

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
(Nenhum)
Marcos:
(Nenhum)
Prioridade:
2
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
Nenhum

Details

各プロジェクトからMailmanのページにいくと、
ページ下部にあるはずのMailman,Python,GNUのロゴ
がない。

Ticket History (3/3 Histories)

2002-03-29 03:33 Updated by: tach
  • Dono Update from (Nenhum) to takuo
2002-04-04 17:53 Updated by: takuo
  • Resolução Update from Nenhum to Fixed
Comentário
Logged In: YES
user_id=102

fixed
2002-04-05 02:07 Updated by: tach
  • Estado Update from Aberto to Fechado
  • Ticket Close date is changed to 2002-04-05 02:07

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login